.p-video {
	margin:0.8em 0;
}

.p-video h2{
	margin:0.8em 0;
}

.p-video__title {
	color: #ad5a55;
	font-size: 22px;
	font-weight: 900;
	text-transform: none;
	text-align:center;
	margin:0.8em 0;
}

.p-video__list {		
	display:flex;
	justify-content:space-between;
	margin-top:16px;
}

.p-video__item {
	width:30%;
	padding:0 0 16px 0;
}

.p-video__item-title {
	text-align:center;
	color:#ad5a55;
	font-weight:600;
}

.p-video__item-view{
	margin-top:16px;
}

.p-video__video{
	width:100%;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.p-video__list {
		flex-wrap:wrap;
	}
	.p-video__item {
		width:48%;
	}	
}


@media screen and (max-width: 1024px) {
	.p-video__list {
		flex-wrap:wrap;
	}
	.p-video__item {
		width:100%;
	}	
}


@media screen and (max-width: 768px) {
	
}